Bug 1202070

Summary: httrack-3.48.21 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: httrackAssignee: Fabio Alessandro Locati <fale>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: i
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: httrack-3.48.21-1.fc23 httrack-3.48.21-1.fc22 httrack-3.48.21-1.fc24 httrack-3.48.21-1.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-03-25 01:26:04 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2015-03-15 00:48:10 UTC
Latest upstream release: 3.48.21
Current version/release in rawhide: 3.48.20-2.fc23
URL: http://www.httrack.com/page/2/en/index.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-15 00:55:19 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9234975

Comment 2 Fedora Admin XMLRPC Client 2016-02-26 17:47:37 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Admin XMLRPC Client 2016-02-28 07:36:17 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Upstream Release Monitoring 2016-03-12 20:04:51 UTC
fale's httrack-3.48.21-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=744337

Comment 5 Fedora Update System 2016-03-12 21:44:58 UTC
httrack-3.48.21-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d69b612169

Comment 6 Fedora Update System 2016-03-12 21:45:04 UTC
httrack-3.48.21-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a6b0824112

Comment 7 Fedora Update System 2016-03-12 21:45:13 UTC
httrack-3.48.21-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b4fa97780c

Comment 8 Fedora Update System 2016-03-12 21:45:18 UTC
httrack-3.48.21-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-31b0b7ba5f

Comment 9 Fedora Update System 2016-03-14 00:50:35 UTC
httrack-3.48.21-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-31b0b7ba5f

Comment 10 Fedora Update System 2016-03-14 01:20:02 UTC
httrack-3.48.21-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d69b612169

Comment 11 Fedora Update System 2016-03-15 18:50:03 UTC
httrack-3.48.21-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a6b0824112

Comment 12 Fedora Update System 2016-03-15 19:22:08 UTC
httrack-3.48.21-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b4fa97780c

Comment 13 Fedora Update System 2016-03-25 01:26:02 UTC
httrack-3.48.21-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-03-25 22:20:47 UTC
httrack-3.48.21-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-03-26 18:10:23 UTC
httrack-3.48.21-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-03-28 18:56:09 UTC
httrack-3.48.21-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.